.banner {
  position: relative;
  margin-top: 90px;
}
.banner img {
  width: 100%;
}
.banner .banner_phone {
  display: none;
}
.banner .banner_txt {
  color: #fff;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  line-height: 1;
}
.banner .banner_tit {
  font-weight: bold;
  line-height: 1;
}
.banner .breadcrumbs {
  color: #fff;
  position: absolute;
  left: 50%;
  bottom: 30px;
  line-height: 1;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner .breadcrumbs a {
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.banner .breadcrumbs a:hover {
  color: #e52c17;
}
.banner .breadcrumbs span {
  margin: 0 8px;
}
@media screen and (max-width: 1600px) {
.banner .banner_txt .fnt20 {
        font-size: 18px;
    }
.banner .banner_txt .fnt46 {
        font-size: 42px;
    }
}
@media screen and (max-width: 1200px) {
  .banner {
    margin-top: 60px;
  }
}
@media screen and (max-width: 768px) {
  .banner .banner_pc {
    display: none;
  }
  .banner .banner_txt .fnt46 {
        font-size: 24px;
    }
  .banner .banner_phone {
    display: block;
  }
  .banner .breadcrumbs {
    display: none;
  }
  .banner .banner_des {
    /**display: none;**/
  }
      .banner .banner_txt .fnt20 {
        font-size: 14px;
    }
    .intro.pt150 {
        padding-top: 8vw;
    }
    .arg .pt120 {
        padding-top: 8vw;
    }
}
